Subject: Re: TCP 2MSL on loopback

From: Rick Jones <[email-masked]>
Date: Tue, 06 Mar 2007 13:25:35 -0800

> On the other hand, being able to configure a small MSL for the loopback 
> device is perfectly safe. Being able to configure a small MSL for other 
> interfaces may be safe, depending on the rest of the network layout.

A peanut gallery question - I seem to recall prior discussions about how 
one cannot assume that a packet destined for a given IP address will 
remain detined for that given IP address as it could go through a module 
that will rewrite headers etc.

Is traffic destined for 127.0.0.1 immune from that?

rick jones